* {
  margin: 0;
  padding: 0;
}

html,
body {
  width: 100%;
  height: 100%;
}

.box {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.box .head {
  width: 100%;
  background: black;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.box .head .left {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 40px;
}

.box .head .left img {
  width: 90px;
}

.box .head .center {
  color: #fff;
}

.box .head .center h1 {
  font-size: 40px;
  align-items: center;
}


.box .content {
  width: 100%;
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  flex: 1;
}

.box .content video {
  object-fit: fill;
}

.box .content .center {
  margin-top: 10px;
  padding: 10px;
}

.box .content .catalogue {
  width: 100%;
  margin-top: 20px;
}

.box .content .catalogue .catalogue-item {
  margin-top: 10px;
  width: 100%;
  background: #f5f5f5;
  padding: 10px 0;
  display: flex;
  align-items: center;
  font-size: 32px;
}

.box .content .catalogue .catalogue-item img {
  height: 40px;
  margin: 0 30px;
}

.box .foot {
  width: 100%;
  background: #509dff;
  font-size: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  color: #fff;
  position: fixed;
  bottom: 0;
}

.box .foot1 {
  width: 100%;
  height: 80px;
}
